Mailinglist Archive: opensuse-packaging (138 mails)

< Previous Next >
[opensuse-packaging] problems with updating clamav
  • From: mesmero <mesmero@xxxxxx>
  • Date: Wed, 7 Mar 2007 17:52:53 +0100
  • Message-id: <20070307175253.1a2a010f@xxxxxxxxxxxxxxx>
I have problems with updating clamav to version 0.90.1-1.2@x86_64.

smart error message:
claws-mail-2.8.0-0.pm.0 requires libetpan.so.11()(64bit)
claws-mail-2.8.0-0.pm.0 requires libclamav.so.1()(64bit)

Bye

mesmero
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-packaging+help@xxxxxxxxxxxx

< Previous Next >